## python-sphinx-codeautolink 0.17.5

=== docs/requirements.txt ===
# Manually pin Sphinx + docs requirements
sphinx==7.2.6
sphinx-rtd-theme==2.0.0
docutils==0.19
matplotlib==3.8.3
ipython==8.22.2
