## python-sphinx-codeautolink 0.15.2

=== debian/changelog ===
python-sphinx-codeautolink (0.15.2-1) unstable; urgency=medium

  * d/watch: source distribution may contain an underscore
  * New upstream version. Closes: #1073501
  * d/patches/0002-Mark-tests-needing-internet-access.patch: skip a new
    internet-requiring test.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 21 Jun 2024 13:20:37 +0200

python-sphinx-codeautolink (0.15.0-4) unstable; urgency=medium

  * Another go at the intersphinx patch for the tests.
  * d/control: Typo fix, remove 1st-person

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 04 May 2024 12:05:42 +0200

python-sphinx-codeautolink (0.15.0-3) unstable; urgency=medium

  * d/patches/test-intersphinx: added another fix.
  * d/gbp.conf: switch development branch to "debian/latest".

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 04 May 2024 09:09:22 +0200

python-sphinx-codeautolink (0.15.0-2) unstable; urgency=medium

  * Add patch to enable intersphix links to python3-docs.
  * Remove trailing whitespace in debian/copyright (routine-update)
  Trim trailing whitespace.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Apr 2024 21:47:23 +0200

python-sphinx-codeautolink (0.15.0-1) unstable; urgency=low

  * Initial release. Closes: #1067114

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 18 Mar 2024 16:20:11 +0000
