## python-sphinx-codeautolink 0.16.2

=== debian/changelog ===
python-sphinx-codeautolink (0.16.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refreshed patches
  * Update intersphinx patch to link to numpy & matplotlib docs packages
  * Updated the test skip list for another internet-needing test.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 13 Feb 2025 15:58:27 +0100
