=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-codeautolink

%:
	dh $@ --with python3 --buildsystem=pybuild
