=== debian/watch ===
version=4
# try also https://pypi.debian.net/sphinx-codeautolink/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinx-codeautolink/sphinx[-_]codeautolink-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
