## python-sphinx-codeautolink 0.17.4

=== debian/changelog ===
python-sphinx-codeautolink (0.17.4-2) experimental; urgency=medium

  * Team upload.
  * Skip lexer_pyi.txt test in a way that also applies to the autopkgtest.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 May 2025 22:26:24 +0300

python-sphinx-codeautolink (0.17.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Skip lexer_pyi test that needs Pygments 2.19.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 May 2025 23:04:15 +0300
