=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                python3-pytest <!nocheck>,
                python3-ipython <!nocheck>,
                python3-pickleshare <!nocheck>,
-               python3-doc <!nocheck>
-Standards-Version: 4.6.2
+               python3-doc <!nocheck> <!nodoc>,
+               python-numpy-doc <!nodoc>,
+               python-matplotlib-doc <!nodoc>
+Standards-Version: 4.7.0
 Homepage: https://sphinx-codeautolink.rtfd.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinx-codeautolink
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinx-codeautolink.git
