=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-codeautolink

# Skip this test until we have Pygments 2.19 in Debian
export PYBUILD_TEST_ARGS=-k 'not lexer_pyi.txt'

%:
	dh $@ --with python3 --buildsystem=pybuild
