## python-sphinx-codeautolink 0.17.5

=== debian/changelog ===
python-sphinx-codeautolink (0.17.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump required python3-setuptools version to 77.0.
  * Refresh 0002-Mark-tests-needing-internet-access.patch.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Aug 2025 00:15:12 +0300
