=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
-               python3-setuptools,
+               python3-setuptools (>= 77.0),
                python3-all,
                python3-sphinx,
                python3-bs4,
